


    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
	.ajax_loader .atom .ball-1:before,.ajax_loader .atom .ball-2:before, .ajax_loader .atom .ball-3:before, .ajax_loader .atom .ball-4:before,
	.ajax_loader .clock .ball:before,
	.ajax_loader .mitosis .ball,
	.ajax_loader .lines .line1, .ajax_loader .lines .line2, .ajax_loader .lines .line3, .ajax_loader .lines .line4,
	.ajax_loader .fussion .ball, .ajax_loader .fussion .ball-1, .ajax_loader .fussion .ball-2, .ajax_loader .fussion .ball-3, .ajax_loader .fussion .ball-4,
	.ajax_loader .wave_circles .ball,
	.ajax_loader .pulse_circles .ball,
	.line_loader:after,
	.wide_line_loader:after{
		background-color: #ededed;
    }

	.ajax_loader{
		width:100%;
		left:0;
		top:0;
		height:3px;
	}
	
	.ajax_loader_1{
		display:block;
	}

	.ajax_loader .pulse_circles .ball{
		border-color: #ededed;
    }
















    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }

















                header:not(.sticky):not(.scrolled) .header_bottom,
			header.fixed_top_header .bottom_header{
            border-color: rgba(221,221,221,1);
            border-style:solid;
            border-bottom-width: 1px;
            }
        






    header:not(.sticky):not(.scrolled) .side_menu_button_wrapper.right .shopping_cart_dropdown{
        top: calc(100% + 1px);        
    }
    


                        .content{
            margin-top: -101px;
            }
						.content_wrapper{
            margin-top: 101px;
            }
            


header .header_bottom.left_menu_position .logo_wrapper{
	width: 150px;
}

























	
		







    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
	.side_menu .close_side_menu_holder{
    height: 100px;
    }

	header.large_items_menu_border .side_menu_button{
		line-height: 100px;  
	}

            
        .content.content_top_margin{
        margin-top: 101px !important;
        }
        
                
            .content.content_top_margin_negative{
                top: -101px !important;
            }

        
    
    header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
    }

    .vertical_menu_enabled .content.content_top_margin {
    margin-top: 0px !important;
    }

    




@media only screen and (min-width: 600px) and (max-width: 1000px) {
    body.page-template-full_screen .content{
        top: -100px !important;
    }
}

@media only screen and (max-width: 600px) {
    body.enable_full_screen_sections_on_small_screens.page-template-full_screen .content{
        top: -100px !important;
    }
}


    header.scrolled .logo_wrapper,
    header.scrolled .header_bottom_right_widget_holder,
    header.scrolled .side_menu_button{
    height: 90px;
    }

    header.scrolled nav.main_menu ul li a,
    header.scrolled.large_items_menu_border .side_menu_button{
    line-height: 90px;
    }

    header.scrolled .drop_down .second{
    top: 90px;
    }

    header.sticky .logo_wrapper,
    header.sticky.centered_logo .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
	.side_menu.sticky .close_side_menu_holder
    {
    height: 110px !important;
    }
	header.sticky.large_items_menu_border .side_menu_button,
    header.sticky nav.main_menu > ul > li > a,
    .light.sticky nav.main_menu > ul > li > a,
    .light.sticky nav.main_menu > ul > li > a:hover,
    .light.sticky nav.main_menu > ul > li.active > a,
    .dark.sticky nav.main_menu > ul > li > a,
    .dark.sticky nav.main_menu > ul > li > a:hover,
    .dark.sticky nav.main_menu > ul > li.active > a {
    line-height: 110px;
    }

    header.sticky .drop_down .second{
    top: 110px;
    }


    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
        border-bottom: 1px solid #dddddd !important;     }


	
	.drop_down .second,
	header.transparent.with_border:not(.sticky) .drop_down .second
	{
		top: calc(% + 1px);
	}


        @media only screen and (min-width: 1000px){
			header.fixed_hiding .edgt_logo a,
			header.fixed_hiding .edgt_logo{
				max-height: 20.5px;
			}
        }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .holeder_for_hidden_menu{
				max-height: 100px;
			}
        }

			header.centered_logo .header_inner_right {
			  float: right;
			}
			header.centered_logo .header_inner_right.left_side{
				float:left;
			}
							nav.main_menu{
					width:auto;
				}
			




    .touch section.parallax_section_holder{
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
    }

    nav.main_menu > ul > li > a,
    .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		line-height: 100px;
    }











            .drop_down .narrow .second .inner ul li ul,
        .drop_down.slide_from_bottom .narrow .second .inner ul li:hover ul,
        .drop_down.slide_from_top .narrow .second .inner ul li:hover ul{
            top:-15px;
        }





    .drop_down .second{
    border-top: 0 !important;
    }




    nav.main_menu > ul > li > a{
     color: #000000;                             }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #000000 !important;                             }

	






































    
    



    nav.main_menu > ul > li.active > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
		color: #868686;
    }




    nav.main_menu > ul > li:hover > a,
    nav.main_menu > ul > li.active:hover > a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active:hover > a,
	.header_bottom #lang_sel ul li a:hover,
	.header_bottom #lang_sel_click > ul > li a:hover{
		color: #868686 !important;
    }



































































	.title{
		background-image: url('http://1000museum.com/wp-content/themes/hudsonwp/img/title_background_pattern.png');
		background-repeat: repeat;
	}











	.single-post .blog_holder.blog_standard_type article .standard_comm_social_holder  .blog_comm_social_share_pattern,
	.single-post .blog_holder.blog_standard_type article .standard_date_pattern{
		display:none;
	}

                


































	.blog_holder.blog_masonry_gallery article .post_text .post_text_inner2,
	.blog_holder.blog_masonry_gallery article .post_text .post_info{
	text-align: center	}




























    .page-template-blog-masonry-gallery .filter_outer.filter_blog{
    text-align: left;    }





	.blog_holder.masonry .post_text .post_text_inner,
	.blog_holder.masonry_full_width .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_info,
	.blog_holder.masonry_full_width article.format-link .post_text .post_info,
	.blog_holder.masonry article.format-quote .post_text .post_info,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_info{
	text-align: left	}

















	.blog_holder.masonry article,
	.blog_holder.masonry_full_width article{
	border-width: 1px	}



















































































































































		

    #back_to_top > span{
    font-size: 14px;    }







	.carousel-control .prev_nav .numbers,
	.carousel-control .next_nav .numbers {
		-webkit-transition: color 0.15s ease-out;
		-moz-transition: color 0.15s ease-out;
		transition: color 0.15s ease-out;
		font-family: -1, sans-serif	}









































.edgt_team.below_image.social_style_between .edgt_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.edgt_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}

























































































































    .latest_post_holder.masonry .blog-list-masonry-item .latest_post {
    padding-top: 10px;padding-right: 0px;padding-bottom: 10px;padding-left: 0px    }

    .latest_post_holder.masonry .blog-list-masonry-item .latest_post .latest_post_title  {
        margin-bottom: 15px;	}




















 








    .footer_ingrid_border_holder_outer{
    background-color:#ffffff;
    }

    @media only screen and (min-width: 768px){
        .footer_top .edgt_column{
        text-align:  left        }
    }








    .footer_bottom_holder{
        background-color:#ffffff;
    }


    .footer_bottom_holder_inner{
    padding-top: 30px;     padding-bottom: 30px;     }





    .footer_bottom_holder { height: 110px; }










 
 


















	
	
	





























	
	
	
	
	
	

	
	

		
	











    
  
    






































	
	


 
.vertical_menu_to_content .menu-item .second{
	left: calc(100% + 40px); /*because of the padding*/
}
.vertical_menu_right .vertical_menu_to_content .menu-item .second{
	right: calc(100% + 40px);
}







































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }


















@media only screen and (min-width: 1000px){
}

	


		.header_top .header-widget.widget_nav_menu ul.menu li:hover > a{
			text-decoration: none;
		}
						.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item > a,
		.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item:hover > a{
			text-decoration: none;
		}
					











    .filter_outer.filter_blog{
    text-align: left;    }























    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
    .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
    .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
        text-transform: capitalize;    }



	










												



















 
















































































.preload_background,
.preload_parallax_layers{
	background-image: url("https://1000museum.com/wp-content/themes/hudsonwp/img/preload_pattern.png") !important;
}




    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }




    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }













	
	
		
	

	
	

	



























































